.midsect-feathers {
  display: block;
  width: 100%;
  height: 320px;
  margin: 0% auto 0px;
  clear: both;
  background-image: url('../images/azurefeathers.jpg');
  background-position: 50% 0px;
  background-size: 2800px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.logo-centre {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  width: 450px;
  max-height: 100%;
  max-width: 100%;
  margin: -65px auto -50px;
  float: none;
  clear: both;
  box-shadow: 2px 2px 36px -3px rgba(0, 0, 0, .6);
  text-align: center;
}

.logo-linkblock.w--current {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.botright-swirl {
  position: fixed;
  right: 0px;
  bottom: 0px;
  display: inline;
  width: 20%;
  float: right;
  clear: both;
}

.topleftf-swirl {
  position: fixed;
  left: 0px;
  top: 0px;
  display: block;
  width: 20%;
  margin-bottom: 100px;
  float: left;
  clear: both;
}

.head {
  display: block;
  margin: 100px auto 0px;
  clear: both;
  font-family: 'Open Sans', sans-serif;
  color: #0ead9b;
  font-size: 27px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}

.head._2 {
  margin: 40px 20px 10px;
  font-weight: 300;
  text-align: left;
}

.head.foot {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 17px;
}

.head._4 {
  margin-top: 25px;
  margin-bottom: 10px;
  margin-left: 20px;
  font-size: 19px;
  line-height: 23px;
  text-align: left;
}

.head._4.g {
  display: block;
  margin-right: auto;
  margin-left: 20px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 17px;
  line-height: 19px;
  text-align: center;
}

.head.frontp {
  margin-top: 80px;
  font-size: 27px;
  font-weight: 300;
  text-transform: none;
}

.head.serv {
  margin-top: 0px;
  padding-left: 20px;
  font-size: 22px;
  text-align: left;
}

.body {
  display: block;
  margin-top: 10px;
  margin-bottom: 0px;
  clear: both;
  font-family: 'Open Sans', sans-serif;
  color: #0ead9b;
  font-size: 15px;
  line-height: 20px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.body.main {
  display: block;
  margin-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  color: #6a7070;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
}

.body.main.diyp {
  position: fixed;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: 250px;
  margin-bottom: 10px;
  margin-left: auto;
  padding-right: 20px;
  color: #d1d1d1;
  font-size: 11px;
  text-align: center;
}

.body.main.cont {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
}

.body.main.cols {
  padding-right: 0px;
  letter-spacing: 0px;
}

.body.main.phetc {
  margin-top: 0px;
  margin-bottom: 0px;
}

.body._5 {
  display: none;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 16px;
}

.link-text {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  color: hsla(180, 3%, 43%, .8);
  font-size: 9px;
  font-weight: 300;
  letter-spacing: 0.2px;
  text-decoration: none;
  text-transform: none;
}

.link-text:hover {
  color: #0ead9b;
  font-size: 9px;
  font-weight: 300;
}

.link-text.u {
  color: #0ead9b;
}

.top-buff {
  height: 200px;
}

.fb {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 30px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: both;
  text-align: center;
}

.fb._3 {
  display: block;
  width: 50px;
  height: 30px;
  margin-top: 0px;
  margin-bottom: 10px;
}

.fb._6 {
  margin-top: 0px;
}

.fb.fro {
  margin-bottom: 50px;
}

.left-column {
  margin-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  border-style: none;
  border-right-width: 1px;
  border-right-color: #0ead9b;
  background-color: transparent;
}

.nav-menu {
  margin-bottom: 20px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #0ead9b;
}

.nav-menu.tmp {
  position: static;
  display: block;
  margin: 10px auto 15px;
  float: none;
  clear: none;
  background-color: transparent;
  text-align: center;
}

.navlink {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  padding: 3px 10px;
  float: right;
  clear: none;
  font-family: 'Open Sans', sans-serif;
  color: #0ead9b;
  font-size: 13px;
  line-height: 15px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}

.navlink:hover {
  background-image: none;
  color: #0049ce;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
}

.navlink.w--current {
  color: #6a7070;
}

.navlink.temp {
  position: static;
  display: block;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2px;
  padding-bottom: 2px;
  float: none;
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
  letter-spacing: 0.7px;
  text-transform: uppercase;
}

.navlink.temp:hover {
  background-image: -webkit-linear-gradient(180deg, hsla(0, 0%, 100%, .2), rgba(14, 173, 155, .2) 48%, #fff);
  background-image: linear-gradient(270deg, hsla(0, 0%, 100%, .2), rgba(14, 173, 155, .2) 48%, #fff);
}

.menu-image {
  margin-top: 20px;
  margin-bottom: 10px;
  background-color: transparent;
}

.brand {
  background-color: transparent;
}

.container {
  margin-top: 8%;
  padding-right: 2%;
  padding-left: 2%;
  background-color: #fff;
}

.container._2 {
  margin-top: 5%;
  background-color: transparent;
}

.container._7 {
  display: block;
  margin-top: 0%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  text-align: center;
}

.navbar {
  background-color: transparent;
}

.navbar.front {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  background-color: transparent;
  text-align: center;
}

.menu-base-swirl {
  display: none;
  margin-bottom: 20px;
}

.image1 {
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: 20px;
  border-radius: 0px;
}

.image1._25 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.map {
  width: 194px;
  height: 238px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-left: 0px;
  float: left;
}

.form-wrap {
  margin-right: 0px;
  margin-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #6a7070;
  font-size: 13px;
}

.text-field {
  height: 32px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(14, 173, 155, .5);
  border-radius: 5px;
  color: #11ac9a;
  font-size: 12px;
  line-height: 15px;
  text-align: left;
}

.submit {
  padding-top: 8px;
  padding-bottom: 8px;
  border: 1px none #0ead9b;
  border-radius: 5px;
  background-color: #0ead9b;
  color: #fff;
}

.field-label {
  font-weight: 400;
}

.right-column {
  border-left: 1px solid #0ead9b;
}

.selena-photo {
  width: 248px;
  margin-top: 10px;
  margin-right: 20px;
  margin-left: 20px;
}

.lightboxlink {
  display: block;
  height: 147px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-right: 0px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.lightboxlink:hover {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}

.lightboxlink.servi {
  display: block;
  width: 199px;
  height: 110px;
  margin-bottom: 10px;
}

.linkin-body {
  color: #6a7070;
  text-decoration: none;
}

.linkin-body:hover {
  color: #0ead9b;
  font-weight: 400;
}

.im {
  width: 633px;
  margin-top: 10px;
  margin-left: 20px;
}

.screen {
  margin-bottom: 40px;
}

.free {
  display: block;
  width: 100px;
  margin: 0px auto 20px;
}

.free:hover {
  width: 105px;
  -webkit-perspective: 911px;
  perspective: 911px;
}

.fbemb {
  margin-bottom: 20px;
  margin-left: 20px;
}

.action-button {
  position: static;
  display: block;
  width: 100px;
  margin-top: 5px;
  margin-right: auto;
  margin-left: auto;
  padding: 4px 5px;
  clear: both;
  border: 1px solid #0ead9b;
  border-radius: 10px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #0ead9b;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

.action-button:hover {
  background-color: #0ead9b;
  color: #fff;
}

.map-2 {
  height: 160px;
  margin-left: 20px;
  padding-left: 0px;
}

html.w-mod-js *[data-ix="logo-load"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="swirl-top-left"] {
  opacity: 0;
  -webkit-transform: translate(-100px, -100px) scale(0.52, 0.52);
  -ms-transform: translate(-100px, -100px) scale(0.52, 0.52);
  transform: translate(-100px, -100px) scale(0.52, 0.52);
}

html.w-mod-js *[data-ix="swirl-bot-right"] {
  opacity: 0;
  -webkit-transform: translate(100px, 100px);
  -ms-transform: translate(100px, 100px);
  transform: translate(100px, 100px);
}

html.w-mod-js *[data-ix="in-from-right-1st"] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix="in-from-right-1st-3"] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix="in-from-right-1st-4"] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix="in-from-right-1st-5"] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix="in-from-right-1st-6"] {
  opacity: 0;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
}

html.w-mod-js *[data-ix="in-from-left"] {
  opacity: 0;
  -webkit-transform: translate(-300px, 0px);
  -ms-transform: translate(-300px, 0px);
  transform: translate(-300px, 0px);
}

@media (max-width: 991px) {
  .midsect-feathers {
    height: 250px;
    background-position: 100% 50%;
    background-size: auto 250px;
    background-attachment: scroll;
  }
  .logo-centre {
    width: 363px;
  }
  .botright-swirl {
    width: 30%;
  }
  .topleftf-swirl {
    width: 30%;
  }
  .head {
    margin-top: 0px;
  }
  .head._2 {
    font-size: 24px;
  }
  .head._4 {
    font-size: 16px;
    line-height: 18px;
  }
  .head._4.g {
    font-size: 11px;
    line-height: 14px;
  }
  .head.frontp {
    margin-top: 80px;
  }
  .body.main {
    font-size: 13px;
    line-height: 16px;
  }
  .body.main.diyp {
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin-right: 0px;
  }
  .top-buff {
    height: 250px;
  }
  .left-column {
    background-color: transparent;
  }
  .brand {
    background-color: transparent;
  }
  .container {
    margin-top: 20%;
    padding-right: 5%;
    padding-left: 5%;
  }
  .container._2 {
    background-color: transparent;
  }
  .navbar {
    background-color: transparent;
  }
  .map {
    width: 143px;
    height: 143px;
  }
  .right-column {
    padding-right: 20px;
  }
  .selena-photo {
    width: 175px;
  }
  .lightboxlink {
    height: 108px;
  }
}

@media (max-width: 767px) {
  .midsect-feathers {
    height: 220px;
    background-position: 100% 0px;
    background-size: auto 222px;
  }
  .logo-centre {
    width: 354px;
  }
  .botright-swirl {
    display: block;
    width: 30%;
  }
  .topleftf-swirl {
    display: block;
    width: 30%;
  }
  .head {
    margin-top: 0px;
  }
  .head._2 {
    font-size: 23px;
    line-height: 26px;
  }
  .head.foot {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    clear: none;
    font-size: 16px;
    line-height: 16px;
  }
  .head._4.g {
    font-size: 12px;
  }
  .head.frontp {
    margin-top: 90px;
  }
  .body.main {
    font-size: 14px;
    line-height: 17px;
  }
  .body.main.diyp {
    left: 0px;
    right: auto;
    bottom: 0px;
  }
  .nav-menu {
    background-color: transparent;
  }
  .navlink {
    font-size: 12px;
    line-height: 14px;
  }
  .menu-image {
    display: block;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  .brand {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    float: none;
  }
  .container {
    margin-top: 20%;
    background-color: transparent;
  }
  .container._2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0%;
    padding-left: 0%;
  }
  .menu-base-swirl {
    margin-bottom: 80px;
  }
  .right-column {
    padding-right: 40px;
  }
  .lightboxlink {
    height: 75px;
    float: none;
  }
}

@media (max-width: 479px) {
  .midsect-feathers {
    height: 100px;
    background-position: 100% 100%;
    background-size: auto 106px;
  }
  .logo-centre {
    width: 190px;
    margin-top: -45px;
  }
  .botright-swirl {
    width: 50%;
  }
  .topleftf-swirl {
    width: 50%;
  }
  .head {
    margin-top: 80px;
    margin-right: 25%;
    margin-left: 25%;
    font-size: 21px;
    line-height: 24px;
  }
  .head._2 {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 18px;
    text-align: center;
  }
  .head.foot {
    margin-right: 0%;
    margin-left: 0%;
  }
  .head._4 {
    margin-top: 10px;
    margin-right: 20px;
    text-align: center;
  }
  .head._4.g {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .head.frontp {
    margin-top: 66px;
    margin-right: 15%;
    margin-left: 15%;
    font-size: 21px;
  }
  .head.serv {
    display: block;
    margin-right: 15%;
    margin-left: 15%;
    padding-left: 0px;
    font-size: 20px;
    text-align: center;
  }
  .body {
    margin-right: 15%;
    margin-left: 15%;
    font-size: 13px;
    line-height: 15px;
  }
  .body.main {
    margin-top: 0px;
    margin-right: 5%;
    margin-left: 5%;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11.5px;
    line-height: 14px;
    text-align: center;
  }
  .body.main.diyp {
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .body.main.cont {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
  }
  .body.main.cols {
    padding-left: 0px;
  }
  .link-text {
    color: hsla(0, 0%, 71%, .7);
    font-size: 10px;
  }
  .top-buff {
    height: 200px;
  }
  .fb._3 {
    width: 30px;
    height: 30px;
  }
  .fb._6 {
    height: 20px;
  }
  .left-column {
    position: static;
    border-style: none;
    border-left-width: 1px;
    border-left-color: #0ead9b;
    text-align: center;
  }
  .navlink {
    position: relative;
    display: inline-block;
    width: 180px;
    margin-right: 20px;
    margin-left: 20px;
    float: none;
    font-size: 14px;
    line-height: 12px;
  }
  .menu-image {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    width: 180px;
    margin-right: auto;
    margin-left: auto;
  }
  .brand {
    display: block;
    width: 250px;
    margin-right: auto;
    margin-left: auto;
  }
  .container {
    margin-top: 25%;
  }
  .image1._25 {
    display: block;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
  }
  .map {
    display: block;
    width: 208px;
    height: 208px;
  }
  .form-wrap {
    margin-right: 20px;
  }
  .right-column {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    border-left-style: none;
  }
  .selena-photo {
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .lightboxlink {
    display: block;
    height: 55px;
    margin-right: auto;
    margin-left: auto;
  }
  .im {
    display: block;
    width: 204px;
    margin-right: auto;
    margin-left: auto;
  }
}

